Get your server issues fixed by our experts for a price starting at just 25 USD/Hour. Click here to register and open a ticket with us now!

Author Topic: Admin-Ahead Linux Malware Detect cPanel/WHM plugin  (Read 3049 times)

0 Members and 1 Guest are viewing this topic.

Ragner Correia

  • Newbie
  • *
  • Posts: 12
  • Karma: +0/-0
Admin-Ahead Linux Malware Detect cPanel/WHM plugin
« on: June 23, 2017, 07:32:14 am »
Seek out threats on your shared hosted environment from your WHM interface with our A-AST Linux Malware Detect cPanel/WHM plugin. You can now effortlessly scan your cPanel VPS or shared host to extract malware that is actively being used in attacks, and keep your environment clean. Linux Malware Detect (LMD) malware scanner for Linux environments uses threat data from network edge intrusion detection systems to extract malware that is actively being used in attacks and generates signatures for detection. In addition, threat data is also derived from user submissions with the LMD checkout feature and from malware community resources.

The defining difference with LMD is that it doesn’t just detect malware based on signatures/hashes that someone else generates but rather, it actively tracks in the wild threats and generates signatures based on those real world threats that are currently circulating. Another advantage of LMD is that it uses MD5 file hashes and HEX pattern matching signatures, which makes it easy to export to any number of detection tools such as ClamAV. With the A-AST Linux Malware Detect cPanel/WHM plugin, you get all the features of LMD easily managed within your WHM interface itself.

Features

* Install Linux Malware Detect.
* Scan specified directories.
* Scan the document root of all accounts in the server.
* View the latest 10 scan reports
* Manage directories to be ignored from scans
* Manage file extensions to be exempted from scans.

Price: $ 1.99 per month

Compatibilities and Dependencies

Supported OS: Centos 6 & 7 , RHEL 6 &7

Supported cPanel versions: WHM 11.38 and above

Dependencies:

1) Ioncube loader
2) inotify-tools
3) inotify watcher limit = "100000"  or higher

Last Update (2.1)

Changelog:
-Updated to support the latest version of maldet.
-Minor bug fixes.